{
  "name": "phase1-e2e",
  "slug": "phase1-e2e",
  "description": "automated test",
  "created_at": "2026-05-26T03:57:54",
  "settings": {
    "title": "Auto Test",
    "description": "desc"
  },
  "updated_at": "2026-05-26T03:57:55"
}